<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>フッター</title>
</head>
    
<body>
    <footer style="background-color: black">
        <p align="center" style="color: white">MADE BY SEKIGUCHI</p>
    </footer>
</body>
    
</html>